Template:Bounce.css: Difference between revisions

From Zoophilia Wiki
Jump to navigationJump to search
Mustard (talk | contribs)
Mustard changed the content model of the page Template:Bounce.css from "wikitext" to "Sanitized CSS"
Blanked the page
Tag: Blanking
 
Line 1: Line 1:
:root { 
  height:calc(2);
  width:250px;
}


body {
  background-color: black;
}
.ball {
  animation: toRight linear 6.8s infinite alternate, bounce linear 17s infinite alternate;
  position:fixed;
  z-index: 100;
}
.ball span span {
    white-space: nowrap;
}
@keyframes bounce {
  0% {
    top: 0;
  }
  100% {
    top: calc(100vh);
  }
}
@keyframes toRight {
  0% {
    left: 0;
  }
  100% {
    left: calc(100vw);
  }
}

Latest revision as of 18:48, 26 March 2026